@charset "utf-8";
/* CSS Document */

html {
	/*	force scrollbars  */
	overflow-y:scroll;
}

html, body{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background:#FFF;
	
	font-family:'open_sanslight',Arial,Helvetica,sansserif;
	font-size:100%;
	line-height:1.4;
	color:rgba(0,0,0,0.65);
}

h1, h2, h3, h4, h5, h6, p, td, ul, li, figure, figcaption {
	margin:0;
	padding:0;
	font-weight:normal;
}

td{
	vertical-align:top;	
}

ul, li {
	list-style:none;	
}

a { 
	text-decoration:none; 
}
a:link, a:visited { color:rgba(166,166,166,1); }
a:hover, a:active { color:rgba(13,106,175,1); }
	
strong{
	font-family:'open_sansbold',Arial,Helvetica,sansserif;
	font-weight:normal;	
}
	
em{
	font-family:'open_sansitalic',Arial,Helvetica,sansserif;
	font-style:normal;
	color:rgba(0,0,0,0.35);
}
	
hr{
	width:100%;
	height:1px;
	
	color:#E9E9E9;	
	clear:both;
}

sup{
	font-size:1rem;
}

.clrB { clear:both; }

.noBorder { border:0 !important; }
.noMargin { margin:0 !important; }


.flexCol{
	display:flex;
	flex-flow:column;
	flex-wrap:wrap;
	justify-content:flex-start;
}
	
.flexRow{
	display:flex;
	flex-flow:row;
	flex-wrap:nowrap;
	justify-content:space-between;
}
	
.fullSize {
	width:100%;
	height:100%;
}




	/*	HEADER  ----------------------------------------------------- */
	#srdws_hdrWrp{
		width:90%;
		position:fixed;
		
		top:0;
		z-index:400;
		padding:0 5%;
		
		background-color:rgba(255,255,255,0);
		
		transition: background-color 1s;
	}
		.lightBlue{	background:rgba(230,240,247,1) !important; }

		.srdws_hdrWrpNoStart{ 
			background-color:rgba(255,255,255,1) !important; 
			padding-bottom: 10px !important;
		}

		#srdws_hdr{
			width:100%;
			max-width:1500px;
			position:relative;
			margin:0 auto;	
		}
		
			#srdws_hdrLogo{
				width:550px;
				height:auto;
				
				position:relative;
				margin:20px 0 15px 0;
			}

			#srdws_hdrLogoStart{
				width:550px;
				height:auto;
				
				position:absolute;
				top:50px;
				left:0;
			}


			#srdws_navDesk{
				position:absolute;
				width:calc(100% - 145px);
				left:145px;
				top:96px;

				display:flex;
				flex-flow:row;
				flex-wrap:nowrap;
				justify-content:space-between;
			}

				#srdws_navDesk > ul{
					width:100%;
					position:relative;
					display:flex;
					flex-flow:row;
					flex-wrap:nowrap;
					justify-content:flex-start;
 
				}
					#srdws_navDesk > ul > li{
						position:relative;
						height:35px;
						padding:8px 15px;
						border-top:6px solid rgba(255,255,255,1);
						background-color:rgba(255,255,255,1);
						
						list-style:none;
						
						font-family:'open_sanslight',Arial, sans-serif !important;
						font-size:1.375rem;
						text-transform:uppercase;
						white-space: nowrap;
					}
					
						#srdws_navDesk li:nth-of-type(1){ border-color:rgba(101,204,255,1.00); }
						#srdws_navDesk li:nth-of-type(2){ border-color:rgba(84,184,240,1.00); }
						#srdws_navDesk li:nth-of-type(3){ border-color:rgba(57,155,215,1.00); }
						#srdws_navDesk li:nth-of-type(4){ border-color:rgba(30,125,190,1.00); }
						#srdws_navDesk li:nth-of-type(5){ border-color:rgba(13,106,175,1.00); }
					
						#srdws_navDesk li:nth-of-type(6){ 
							width:100%;	
							align-self: flex-start; 
						}
						
							#srdws_navDesk li a { color:rgba(0,0,0,0.5);}


				.srdws_navDeskSub{
					display:block;
					height:6px;		/*	56px open  */
					overflow:hidden;
					
					position:absolute;
					top:-6px;
					left:0;

					color:rgba(255,255,255,1);
					
					transition:height 0.3s;
				}

					.srdws_navDeskSub > ul{
						padding-bottom:0;		
					}

					.srdws_navDeskSub > ul > li{
						height:auto;
					/*	height:48px;
						padding:0 15px;
					*/	
						font-family:'open_sanslight',Arial, sans-serif !important;
						font-size:1.1rem;
						line-height:3;
						text-transform:none;
						
						border-top:1px solid rgba(255,255,255,0.2) !important ;
					}		

						.srdws_navDeskSub > ul > li:first-of-type{
						/*	height:28px;
							padding:14px 15px;
						*/	
							font-size:1.375rem;
							text-transform:uppercase;
							line-height:normal;
							
							border-bottom:1px solid rgba(255,255,255,1) !important ;
						}

						.srdws_navDeskSub > ul > li:nth-of-type(2){
							
						}
	
						.srdws_navDeskSub a{
							display:block;
							height:50px;
							padding:0 15px;
							color:rgba(255,255,255,1) !important;
						}

						.srdws_navDeskSub > ul > li:first-of-type a{
							height:35px;
							padding:13px 15px 7px 15px;
						}


						.srdws_navDeskSub a:link, .srdws_navDeskSub a:visited { color:rgba(255,255,255,1) !important; }
						.srdws_navDeskSub a:hover, .srdws_navDeskSub a:active { color:rgba(255,255,255,1) !important; background-color:rgba(255,255,255,0.1); }
						.srdws_navDeskSub:nth-of-type(4) > ul > li a:hover, .srdws_navDeskSub:nth-of-type(4) > ul > li a:active { color:rgba(255,255,255,1) !important; background-color:rgba(57,155,215,0.3); }




				/*	search  */
					#srdws_navDeskLi5{
						width:auto;
						border-top:0 !important;
						padding:8px 0 15px 15px !important;
					}

						#srdws_searchFieldCommon{
							width:100%;
							padding:8px 15px;

							font-family:'open_sanslight',Arial, sans-serif;
							font-size:1.375rem;
							text-transform:uppercase;
							text-align:right;
							color:rgba(0,0,0,0.3);

							border:1px solid rgba(0,0,0,0.1);
							background-color:rgba(255,255,255,1);
							
							transition:border 1s, color 1s, background 1s;
						}
							#srdws_searchFieldCommon:hover {
								background-color:rgba(169,222,255,0.5);
								border:1px solid rgba(169,222,255,0.5);
								color:rgba(0,0,0,0.5);
							}
							#srdws_searchFieldCommon:focus {
								background-color:rgba(169,222,255,1);
								border:1px solid rgba(169,222,255,1);
								color:rgba(0,0,0,1);
							}
							#srdws_searchFieldCommon:blur {
								background-color:rgba(0,0,0,0.1);
								border:1px solid rgba(255,255,255,1);
								color:rgba(0,0,0,0.3);
							}
							#srdws_searchSubmitCommon{
								display:none;
							}




			#srdws_topLine{
				position:absolute;
				top:95px;
				left:145px;

				width:calc(100% - 145px);
				height:1px;

				font-size:0;

				border-bottom:1px solid rgba(13,106,175,0.3);
			}



			#srdws_navSub{
				width:auto;

				position:absolute;
				right:0;
				top:-5px;
			}
				#srdws_navSub ul{
					display:flex;
					flex-direction:row;
					flex-wrap:nowrap;
				}
					#srdws_navSub li{
						font-size:1rem;
						padding-left:15px; 
						color:rgba(166,166,166,1);
					}
						#srdws_navSub li#srdws_careerSmll{ padding-right:15px; }

					#srdws_navSub #srdws_searchFront{
						margin:-2px 0 0 0;
					}

						#srdws_searchFieldFront {
							font-family:'open_sansregular',Helvetica,Arial,sansserif;
							font-size:1rem;
							color:#333;

							border:1px solid #bdd8ec;
							padding:0  5px
						}

						#srdws_searchSubmitFront {
							background-image:url('../../media/images/srdws_icon_search_sprite.png');
							background-repeat:no-repeat;
							background-position:0 0;
							background-color:transparent;
							border:0px;		
						}
							#srdws_searchSubmitFront:hover {
								background-position:0 -20px;
							}


					.srdws_careerIconSmall{
						width:30px;
						height:30px;
						border-radius:15px;
						margin-top:-5px;
					}						
						.srdws_careerIconSmall img{
							display:block;
							width:100%;
							height:auto;
						}






			
		/*	mobile navigation and friends ----------------------------------------------------  */

			#srdws_navMSlct{
				display:none;
				width:38px;
				height:130px;
				
				position:absolute;
				top:0;
				right:10px;
				
			/*	background-color:rgba(13,106,175,0.1);  */
			}
				
				#srdws_navMSlctBtn{
					display:block;
					width:100%;
					height:auto;
					
					position:absolute;
					top:32.5%;
					
					cursor:pointer;
				}

				.srdws_blue:first-of-type{
					transform-origin:50% 50%;
				}

				#srdws_navM{
					display:none;
					width:100%;
					height:100%;
					position:fixed;
					top:0;
					left:0;
					z-index:1000;

					background:rgba(255,255,255,0.5);
				}
					#srdws_navM ul{
						width:100%;
						height:100%;
					}
						#srdws_navM li{
							width:50%;
							height:50px;
							
							position:absolute;
							top:0;
							left:0;
								
							display:flex;
							flex-wrap:wrap;
							justify-content:center;
							align-items:center;
							text-align:center;
							color:rgba(255,255,255,1);

							box-sizing:border-box;
							padding:0 30px;
							
							list-style:none;

							background:rgba(13,106,175,1);
							border-top:1px solid rgba(255,255,255,1);
							border-left:1px solid rgba(255,255,255,1);
						}
							#srdws_navM li:nth-of-type(2n){border-right:1px solid rgba(255,255,255,1);}
						
						/*	individual definitions  */
							#srdws_navM li:nth-of-type(1){
								left:-60%;
								transition:left 0.2s ;

								background: rgb(255,205,168);
								background: -moz-linear-gradient(top, rgba(255,205,168,1) 0%, rgba(255,130,38,1) 100%);
								background: -webkit-linear-gradient(top, rgba(255,205,168,1) 0%,rgba(255,130,38,1) 100%);
								background: linear-gradient(to bottom, rgba(255,205,168,1) 0%,rgba(255,130,38,1) 100%);
								filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcda8', endColorstr='#ff8226',GradientType=0 );
							}
							#srdws_navM li:nth-of-type(2){
								left:110%;
								transition:left 0.5s 0.01s;
								background: rgb(96,181,236);
								background: -moz-linear-gradient(top, rgba(96,181,236,1) 0%, rgba(70,158,221,1) 100%);
								background: -webkit-linear-gradient(top, rgba(96,181,236,1) 0%,rgba(70,158,221,1) 100%);
								background: linear-gradient(to bottom, rgba(96,181,236,1) 0%,rgba(70,158,221,1) 100%);
								filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60b5ec', endColorstr='#469edd',GradientType=0 );
							}

							#srdws_navM li:nth-of-type(3), #srdws_navM li:nth-of-type(4){
								left:-60%;
								transition:left 0.2s 0.06s;
								background: rgb(70,158,221);
								background: -moz-linear-gradient(top, rgba(70,158,221,1) 0%, rgba(42,128,189,1) 100%);
								background: -webkit-linear-gradient(top, rgba(70,158,221,1) 0%,rgba(42,128,189,1) 100%);
								background: linear-gradient(to bottom, rgba(70,158,221,1) 0%,rgba(42,128,189,1) 100%);
								filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#469edd', endColorstr='#2a80bd',GradientType=0 );
							}
							#srdws_navM li:nth-of-type(4){ 
								left:110%;
								transition:left 0.5s 0.07s;
							}

							#srdws_navM li:nth-of-type(5), #srdws_navM li:nth-of-type(6){
								left:-60%;
								transition:left 0.5s 0.1s;
								background: rgb(42,128,189);
								background: -moz-linear-gradient(top, rgba(42,128,189,1) 0%, rgba(0,107,179,1) 100%);
								background: -webkit-linear-gradient(top, rgba(42,128,189,1) 0%,rgba(0,107,179,1) 100%);
								background: linear-gradient(to bottom, rgba(42,128,189,1) 0%,rgba(0,107,179,1) 100%);
								filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a80bd', endColorstr='#006bb3',GradientType=0 );						
							}
							#srdws_navM li:nth-of-type(6){ 
								left:110%; 
								transition:left 0.5s 0.02s;
							}

							#srdws_navM li:nth-of-type(7){
								left:-60%;
								transition:left 0.5s ;
								background: rgb(32,124,202);
								background: -moz-linear-gradient(top, rgba(32,124,202,1) 0%, rgba(1,60,100,1) 100%);
								background: -webkit-linear-gradient(top, rgba(32,124,202,1) 0%,rgba(1,60,100,1) 100%);
								background: linear-gradient(to bottom, rgba(32,124,202,1) 0%,rgba(1,60,100,1) 100%);
								filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207cca', endColorstr='#013c64',GradientType=0 );
							}
							#srdws_navM li:nth-of-type(8){
								left:110%;
								transition:left 0.6s 0.15s;
								background: rgb(33,142,165);
								background: -moz-linear-gradient(top, rgba(33,142,165,1) 0%, rgba(10,79,94,1) 100%);
								background: -webkit-linear-gradient(top, rgba(33,142,165,1) 0%,rgba(10,79,94,1) 100%);
								background: linear-gradient(to bottom, rgba(33,142,165,1) 0%,rgba(10,79,94,1) 100%);
								filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#218ea5', endColorstr='#0a4f5e',GradientType=0 );
							}

						#srdws_navM li a:link, #srdws_navM li a:visited { color:white; }
						#srdws_navM li:nth-of-type(8) a:link { color:rgba(255,210,0,1) !important; }

						#srdws_navM li img { 
							display:inline-block; 
							width:41px; 
							height:auto; 
							padding-bottom:3px;
						}
							
							
							




	/*	------------------------------------------------------------------------------  CONTENT  */
	
	#srdws_cntWrp{
		width:90%;
		position:relative;
		margin:60px 5% 100px 5%;
		padding-top:200px;		/*	reset by script to header height  */
	}

		.srdws_cnt{
			width:100%;
			max-width:1500px;
			box-sizing:border-box;
			margin:0 auto;
			padding:0 0 0 157px;
			
			display:flex;
			flex-flow:row;
			flex-wrap:wrap;
			justify-content:space-between;
		}

			#srdws_cntImgChngr, #srdws_cntImgPano { display:none; }
			#srdws_noHdrImg { height:70px; }


		#srdws_panoImg{
			width:calc(100% + 15px);
		/*	padding-bottom:25%;	/*	4:1  */
			height:auto;			

			margin:0 0 50px -15px;
			position:relative;

			background-color:rgba(13,106,175,0.3);
		}
			#srdws_panoImg img{
				display:block;
				width:100%;
				height:auto;
				
				position:relative;
			}

		#srdws_hdrImgBar{
			width:calc(100% + 15px);
			padding-bottom:13.333333333333333%;	/*	15:2  */
			margin:0 0 50px -15px;
			position:relative;

			background-color:rgba(13,106,175,0.3);
		}
			#srdws_hdrImgWrp{
				width:100%;
				height:auto;

				position:absolute;
				top:0;
				left:0;

			}
				.srdws_hdrImgBarImg{
					width:20%;
					height:auto;
				}
					.srdws_hdrImgBarImg img{
						width:100%;
						height:auto;
					}





	
			.srdws_cntMain, .srdws_cntMainDownload {
				width:60%;
			}

			.srdws_cntMainWide{
				width:100%;
			}
				h1{
					width:100%;
					padding:0 0 2.25rem 0;	/*	for corresponding height with the icon size in the sidebar  80px = 5rem */

					font-size:2.2rem;
					line-height:1.25;
					color:rgba(0,0,0,0.9);
				}

				h2, .srdws_dynSubMenu li:first-child a{
					display:block;
					padding:1rem 0 1.25rem 0;

					font-family:'open_sanslight',Arial,sans-serif;
					font-size:1.5rem;
					color:rgba(0,0,0,0.9);
				}	
					h1 + h2 { padding-top:0.5rem; }

				p, ul, td{
					font-family:'open_sansregular','Helvetica Neue',Arial,sans-serif;
					font-size:1.1rem;
					padding:0 0 1rem 0;
				}

				.srdws_cntMain ul{
					margin-left:25px;
				}

				.srdws_cntMain li{
					padding:0 0 0.5rem 10px;
					list-style-image:url(../../media/images/srdws_listicon_diamond.png);
				}

				.srdws_cntMain p img.alignnone,
				.srdws_cntMain p img.alignleft,
				.srdws_cntMain p img.alignright,
				.srdws_cntMain p img.aligncenter{ 
					max-width:100%; 
					height:auto; 
				}

				.someSpace{ padding-bottom:50px;}



/*	----------------------------------------------------  SPECIAL CONTENT: DOWNLOAD  */
.srdws_cntMainDownload p a{
	padding-left:30px;
	background:url("../../media/images/srdws_download_icon_pdf.png") no-repeat 0 3px;
}
.srdws_cntMainDownload p a:link, .srdws_cntMainDownload p a:visited { color:rgba(0,0,0,0.8); }
.srdws_cntMainDownload p a:hover, .srdws_cntMainDownload p a:active { color:rgba(13,106,175,1); }




/*	-------------------------------------------------------  SPECIAL CONTENT: START  */
		
		#srdws_kViz{
			width:100%;
			padding-bottom:25%;
			position:relative;
			opacity:1;
			
			transition:opacity 1s;
		}
			#srdws_kViz img{
				display:block;
				width:100%;
				height:auto;
				position:absolute;
				top:0px;
				left:0;
			}
		


		#srdws_cntStart{
			width:100%;
			max-width:1500px;
			box-sizing:border-box;
			margin:0 auto;
			padding:0;
			
			display:flex;
			flex-flow:row wrap;
			justify-content:space-between;
		}

			.srdws_strtBlck{
				display:block;
				width:28%;
				margin-right:8%;
				text-align:center;
				margin-bottom:80px;

				position:relative;
				cursor:pointer;
				order:1;

				transition: height 0.25s;
			}
				.srdws_strtBlck:nth-of-type(3n), .srdws_strtBlck:nth-of-type(10) { margin-right:0; }
/*				.srdws_strtBlck:nth-of-type(9) { margin-right:8%; } */
				.srdws_strtBlck:nth-of-type(10) { display:none; }
				

				.srdws_strtBlck h1{
					height:90px;
					margin:0;
					padding:0;
					line-height:70px;
					border-bottom:1px solid rgba(13,106,175,0.3);
				}

				.srdws_strtBlck h2{
					padding:0.5rem 0 1.5rem 0;
				}

				.srdws_strtIconWrp{
					width:calc(100% + 20px);
					height:90px;
					margin-left:-10px;
					border-bottom:1px solid rgba(13,106,175,0.3);
					
					/*	for numbering only  */
					font-size:9px; 
					color:rgba(255,255,255,1.00);
					line-height:70px;
				}
					.srdws_strtIcon{
						width:71px;
						height:71px;
						margin:0 auto;

						border-radius:35px; 
					}
						.srdws_strtIcon img { margin:13px 0 0 1px; }

						.blue1{ background-color:rgba(101,204,255,1)   !important; }
						.blue2{ background-color:rgba(84,184,240,1.00) !important; }
						.blue3{ background-color:rgba(57,155,215,1.00) !important; }
						.blue4{ background-color:rgba(30,125,190,1.00) !important; }
						.blue5{ background-color:rgba(13,106,175,1.00) !important; }

						.orange{ background-color:rgba(255,162,0,1.00) !important; }

						.petrol{ background-color:rgba(0,165,163,1.00) !important; }

						.blue1soft{ background-color:rgba(101,204,255,0.4) !important; }
						.blue2soft{ background-color:rgba(84,184,240,0.4)  !important; }
						.blue3soft{ background-color:rgba(57,155,215,0.4)  !important; }
						.blue4soft{ background-color:rgba(30,125,190,0.4)  !important; }
						.blue5soft{ background-color:rgba(13,106,175,0.4)  !important; }



			.srdws_dynSubMenu{
				width:calc(100% + 20px);
				height:1px;
				overflow:hidden;
				position:absolute;
				top:90px;
				margin:0 0 0 -10px;
				padding:0;

				text-align:center;

				transition: height 0.25s;
			}
				.srdws_dynSubMenu h2{
					color:white;
				}
				.srdws_dynSubMenu li{
					height:35px;
					line-height:35px;
					color:rgba(255,255,255,1);

					border-bottom:1px solid rgba(255,255,255,0.35);
				}
					.srdws_dynSubMenu li:first-child, .srdws_dynSubMenu li:first-child a { height:53px; }
					.srdws_dynSubMenu li:first-child a{	/*	h2 definition ist taken from basic h2  */
						display:block;
						padding:0.5rem 0 0.5rem 0; 
						color:white;
					}

					.srdws_dynSubMenu li:last-of-type{	border:0; }

					.srdws_dynSubMenu a{ 
						display:block;
						width:100%;
						box-sizing:border-box;
						padding:0 30px;
						
						color:rgba(255,255,255,1); 
						
						overflow:hidden;
						white-space:nowrap;
						text-overflow:ellipsis;
					}
					.srdws_dynSubMenu a:hover{ background:rgba(255,255,255,0.2);}




/*	---------------------------------------------------------------------------------  NEWS  */
.srdws_newsDate{
	font-size:1rem;
	padding-bottom:10px;
	border-bottom:1px solid rgba(13,106,179,0.3);
	margin-bottom:10px;
}

.srdws_newsTitle{
	padding:0 0 5rem 0;
}

#srdws_newsArchive{
	margin-top:50px;
	border-top:1px solid rgba(13,106,179,0.3);
	padding:30px 0 75px 0;
}



/*	--------------------------------------------------------------------------  PUBLICATIONS */


	.srdws_pub{
		padding-bottom:1rem;
		border-bottom:1px solid rgba(13,106,179,0.3);

		margin-bottom:2rem

	}
		.srdws_pubAuthor{
			font-size:1rem;
			padding-bottom:0.5rem;
		}
		.srdws_pubAuthor a:hover{ color:rgba(0,0,0,0.65) !important; }

		.srdws_pubTitle{
			padding:0 0 0.75rem 0;
		}

		/*	.srdws_pubAuthor, .srdws_pubJour{
				font-size:0.9rem;
			}
		*/

/*	--------------------------------------------------------------------------  PRESENTATIONS */

	.srdws_pres{
		margin-bottom:5rem;
	}

		.srdws_presDate{
			padding-bottom:0.5rem;
			border-bottom:1px solid rgba(13,106,179,0.3);

			margin-bottom:0.5rem;
		}
		.srdws_presDate a:hover{ color:rgba(0,0,0,0.65) !important; } 

		.srdws_presTitle{
			
		}
		
		.srdws_presAuthors{
			padding-bottom:0;
		}



/*	---------------------------------------------------------------------------------  Jobs  */

.srdws_jobDownload{
	margin-top:5rem;
}


/*	------------------------------------------------------------------------------  SIDEBAR  */

	.srdws_cntAside{
		width:30%;
		padding-left:5%;
		border-left:1px solid rgba(13,106,179,0.3);
	}

		.srdws_asideIcon{
			width:60px;
			height:60px;
			
			border-radius:30px;
			margin:0 0 10px -2px;
			
			display:flex;
			flex-flow:row;
			justify-content:center;
			align-items:center;
		}
			.srdws_asideIcon img { 
				display:block;
				margin-top:-4px;
			}






/*	-------------------------------------------------------------------------------  FOOTER  */

	#srdws_ftrWrp{
		width:100%;
		height:auto;
		position:fixed;
		bottom:0;
		z-index:1100;

		background:rgba(255,255,255,1);
		
		transition:bottom 1s;
	}

	/*	use pseudo element for shadow for more performant shadow animation  */
		#srdws_ftrWrp::after{
			content: '';
			position:absolute;
			top:0;
			left:0;
			z-index: -1;
			width:100%;
			height:100%;
			opacity:1;
			box-shadow:0 3px 8px 5px rgba(0,0,0,0.08);
			transition:opacity 5s;
		}

		#srdws_ftrDesktopMiniWrp{
			width:100%;
			height:100px;
			background-color:rgba(0,0,0,0.05); 
		/*	background-color:rgba(255,128,0,1);  */
		}

			#srdws_ftrDesktopMini{
				width:90%;
				max-width:1500px;
				height:100px;			/* 100px total  */
				margin:0 auto;
				padding:0 0 0 102px;
				box-sizing: border-box;
				
				display:flex;
				flex-wrap:nowrap;
				justify-content:space-between;
			}
			
			#srdws_ftrDesktopMiniL, #srdws_ftrDesktopMiniR{
				display:flex;
				flex-wrap:nowrap;
			}
				.ftrTxt{
					font-family:'open_sansregular',sans-serif;
					font-size:10px;
					line-height:1.1;
					color:rgba(0,0,0,0.7);
				}

				#srdws_ftrDesktopLogo{
					width:220px;
					margin:-15px 0 0 -10px;
				}
				#srdws_ftrTextAddress{
					width:auto;
					height:90px;
					margin:59px 35px 0 -157px;
				}
				#srdws_ftrTextPhone{
					width:auto;
					height:90px;
					margin:59px 0 0 0;
				}


				#srdws_ftrTextESF{
					width:auto;
					height:90px;
					margin:59px 35px 0 0;
					text-align:right;
				}
				#srdws_ftrLogoESF{
					width:300px;
					height:90px;
					margin:5px 0 0 0;
				}


		#srdws_ftrMobile{
			width:calc(90% - 20px);
			max-width:1500px;
			height:30px;
			box-sizing:border-box;
			margin:5px auto 0 auto;
			
			display:none;
			flex-flow:row;
			flex-wrap:nowrap;
			justify-content:space-between;
		}
		
			#srdws_ftrMobile ul{
				display:flex;
				flex-flow:row;
				flex-wrap:nowrap;
			}

				#srdws_ftrMobile ul li, .copyright {
					list-style:none;
					font-size:0.8rem;
					font-family:"open_sanssemibold",sans-serif;
					color:rgba(13,106,175,1);
				}

					#srdws_ftrMobile ul li:not(:first-of-type){
						padding-left:5px;
					}

					#srdws_ftrMobile ul li:not(:first-of-type)::before{
						content:"·";
						padding-right:5px;
					}

					#srdws_ftrMobile a:link, #srdws_ftrMobile:visited{ color:rgba(13,106,175,1);}
					#srdws_ftrMobile a:hover, #srdws_ftrMobile:active{ color:rgba(255,128,0,1);}

				.copyright {
					display:inline-block;
					padding-left:0;
				}
		


			#srdws_ftrWrpDesktop{
				width:90%;
				padding:50px 5% 100px 5%;
				
				background-color:rgba(20,50,100,0.03);
			}
				#srdws_ftr{
					width:100%;
					max-width:1500px;
					box-sizing:border-box;
					margin:0 auto;
					padding:0 0 0 157px;

					display:flex;
					flex-flow:row;
					flex-wrap:wrap;
					justify-content:space-between;

				/*	background-color:rgba(13,106,175,0.2);  */
				}
					.noLeftIndent{ padding-left:0 !important; }

				#srdws_ftrMain{
					width:60%;
					margin-top:30px;
				}

				#srdws_ftrMainStrt{
					width:64%;
				}

				#srdws_ftrL, #srdws_ftrR{
					position:relative;
					width:50%;
				}
				#srdws_ftrR{
					text-align:right;
				}

				.srdws_ftrLogo{
					height:90px;
					position:relative;
				}

				.srdws_ftrLogo img{
					display:block;
					position:absolute;
					width:80px;
					height:auto;
					left:-5px;
					top:-3px;
				}

				#srdws_ftrL h2, #srdws_ftrR h2, #srdws_ftrAside h2{
					border-top:1px solid rgba(13,106,179,0.3);
					padding:15px 0 20px 0;
				}

				#srdws_ftrESF{
					width:100%;
					margin-top:2rem;
					display:flex;
					flex-flow:column;
					align-items:flex-end; 

					font-size:12px;
				}

					#srdws_ftr_ESFLogo{
						width:300px;
						margin:0 -25px 0 0;
					}

				#srdws_ftrMap{
					position:absolute;
					top:-2px;
					left:-165px;
				}

				#srdws_ftrAsideStrt{
					width:28%;
					padding-left:5%;
				/*	border-left:1px solid rgba(13,106,179,0.3);  */
					text-align:center;
				}
				
				#srdws_ftrAside{
					width:30%;
					padding-left:5%;
				/*	border-left:1px solid rgba(13,106,179,0.3);   */
					margin-top:40px;
				}

					#srdws_ftrAside .srdws_asideIcon{ margin-bottom:20px; }

				.centered{
					margin:0 auto;
					text-align: center;
				}




	/*	------------------------------------------------------------------------------  IMPRINT  */

	/*	baehring.net  */

	table.baehring{
		width:791px;
		margin:100px 0 100px 0;
		
	}

		table.baehring h3 {
			padding:30px 0 15px 0; 
			border-top:1px solid rgba(0,0,0,0.1);
		}
		table.baehring .td1 {width:85px;}
		table.baehring .td2 {padding-top:12px;}
		table.baehring .td2 a:hover, table.baehring .td2 a:active  {color:#FF9000;}





/*	MEDIA QUERIES ---------------------------------------------------------------------- */

@media only screen and (max-width:1550px){
	#srdws_ftrMain, #srdws_ftrMainStrt{
		width:100%;
	}
	#srdws_ftrMainStrt{
		padding:0 10px;
	} 
	#srdws_ftrAside, #srdws_ftrAsideStrt{
		display:none;	
	} 
}

@media only screen and (max-width:1500px){
	#stbkb_menuPharmacology{ display:none; }
	#srdws_ftrTextPhone {display:none;}
}

@media only screen and (max-width:1300px){
	#srdws_navDesk li{ font-size:1.25rem; }	
	#srdws_ftrTextAddress {display:none; }
}

@media only screen and (max-width:1220px){
	#srdws_navDesk li{ font-size:1.1rem; }	
}

@media only screen and (max-width:1140px){
/* start page resize to 2 columns  */	
	.srdws_strtBlck{ width:46%; }
	.multiRowSpan{ width:100%; }
	
/*	restore the right margin for objects previously on the right side  */	
	.srdws_strtBlck{ 
		margin-right:8%; 
	}
	.srdws_strtBlck:nth-of-type(1)  { order:1; } 
	.srdws_strtBlck:nth-of-type(2)  { order:3; } 
	.srdws_strtBlck:nth-of-type(3)  { order:2; } 
	.srdws_strtBlck:nth-of-type(4)  { order:4; } 
	.srdws_strtBlck:nth-of-type(5)  { order:5; } 
	.srdws_strtBlck:nth-of-type(6)  { order:6; } 
	.srdws_strtBlck:nth-of-type(7)  { order:7; } 
	.srdws_strtBlck:nth-of-type(8)  { order:8; } 
	.srdws_strtBlck:nth-of-type(9)  { order:9; } 
	.srdws_strtBlck:nth-of-type(10) { order:10; display:block} 
	
	.srdws_strtBlck:nth-of-type(2n) { margin-right:0; }
	
	
/*	reset start logo  */
	#srdws_hdrLogoStart{
		width:550px;
		height:auto;

		position:relative;
		margin:50px 0 15px 0;
	}
	
	
/*	layout switch from destop to mobile  */	
	#srdws_navDesk { display:none; }
	#srdws_topLine { display:none; }
	#srdws_navSub { display:none; }
	
	#srdws_hdrWrp { box-shadow:0 -3px 8px 8px rgba(0,0,0,0.08); background-color:rgba(255,255,255,1); }
	#srdws_kViz { visibility:hidden; }
	#srdws_hdrLogo { margin:15px 0 20px 0; }
	#srdws_navMSlct { display:block; }
	
	#srdws_ftrDesktopMiniWrp { display:none; }
	#srdws_ftrMobile { display:flex; }
	
	.srdws_cnt{
		width:100%;
		padding:0 10px 20px 10px;
	}
	
	.srdws_cntMain{
		width:100%;
	}
	
	.srdws_cntAside{
		width:100%;
		padding-left:0;
		border:0;
	}
	.srdws_cntAside:first-of-type{ padding-top:40px; }
	
	#srdws_ftr{
		padding:0 10px;
	}
}

@media only screen and (max-width:840px){
	#srdws_ftrMap{ display:none; }
	.srdws_ftrH2{ border:none !important; }
}

@media only screen and (max-width:760px){
	#srdws_hdr{ 
		margin:15px auto 7px auto;
	}
		#srdws_hdrLogo{
			width:80%;
			margin:0 14.5% 0 0;
		}
		
		#srdws_navMSlct{
			width:5.5%;
			height:100%;
		}
	
	
		h1{ font-size: 1.8rem; }
		h2{ font-size: 1.4rem; }
		p, ul, td{
			font-size: 1rem;
		}
	
/*	start page resize to 1 column  */	
	.srdws_strtBlck{ 
		width:100%; 
		padding-bottom:20px;
		margin-right:0 !important;
		order:1;
	}
	.srdws_strtBlck h1{ line-height:normal; }
}

@media only screen and (max-width:600px){
	#srdws_ftrMain, #srdws_ftrMainStrt{
		display:block;
		margin-top:0;
	}
	#srdws_ftrL, #srdws_ftrR, #srdws_ftrAsideStart{
		width:100%;
	}
	#srdws_ftrR{ 
		text-align: left; 
		padding-top:20px;
	}
	#srdws_ftrR .srdws_ftrLogo{ display:none; }
	
	#srdws_ftrESF{
		align-items:flex-start; 

		font-size:12px;
	}

		#srdws_ftr_ESFLogo{
			width:300px;
			margin:0 0 0 -13px;
		}

	
}

@media only screen and (max-width:500px){
	#srdws_navM{ 
		display:block; 
		top:-5000px;
	}
	
	#srdws_cntImgChngr, #srdws_cntImgPano, #srdws_panoImg, #srdws_hdrImgBar { display:none; }	
}

@media only screen and (max-width:400px){
	#srdws_navMSlctBtn{ top:30%; }
}
		

@media only screen and (max-width:350px){
	#srdws_navMSlctBtn{ top:28%; }
}
		
@media only screen and (max-width:320px){
	#srdws_navMSlctBtn{ top:26%; }
}
		
@media only screen and (max-width:280px){
	#srdws_navMSlctBtn{ top:23%; }
}
		



/*	TEMPORARY DEBUGGING OUTPUT -------------------------------------------------- */
	
	#debugInfo{
		display:none;
		
		width:300px;
		height:auto;
		position:fixed;
		top:10px;
		right:10px;	
		z-index:100000;
		
		font-size:12px;
		color:#000;
		text-align:right;
		opacity:0.2;
	}
	
	